.promo-island__international {
    margin-top: -4rem;
}

@media (min-width: 1024px) {
    .promo-island__international {
        padding-bottom: 4rem;
    }
}

.promo-island__international .promo-island--flex {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    column-gap: 3rem;
    row-gap: 3rem;
    width: 100%;
    margin-bottom: 4rem;
}

@media (min-width: 1024px) {
    .promo-island__international .promo-island--flex {
        flex-wrap: nowrap;
    }
}
.promo-island__international .promo-island--text {
    margin-top: 0;
}
.promo-island__international .promo-island--text:before {
    content: unset;
}
.promo-island__international .promo-island--text h3 {
    padding-bottom: 2.5rem;
}
.promo-island__international .cell {
    background-color: #282828;
    border-radius: 2rem;
    padding: 2.4rem 4rem;
    width: 57.1428571429%;
}
.promo-island__international .cell.promo-island__international__international {
    width: 42.8571428571%;
}
@media (max-width: 1559.5px) {
    .promo-island__international .cell {
        width: calc(57.1428571429% - 2rem);
    }
    .promo-island__international .cell.promo-island__international__international {
        width: calc(42.8571428571% - 1rem);
    }
}
@media (max-width: 1023.5px) {
    .promo-island__international .cell {
        padding: 2.4rem;
        width: 100%;
    }
    .promo-island__international .cell.promo-island__international__international {
        width: 100%;
    }
}
.promo-island__international--categories {
    display: flex;
    column-gap: 2rem;
}
.promo-island__international--categories > li {
    width: 25%;
}
.promo-island__international--categories > li:first-child {
    width: 75%;
}
.promo-island__international__international .promo-island__international--categories > li {
    width: 100%;
}
@media (max-width: 1023.5px) {
    .promo-island__international--categories {
        flex-direction: column;
    }
    .promo-island__international--categories > li {
        width: calc((100% - 20px) / 3);
    }
    .promo-island__international--categories > li:first-child {
        width: 100%;
    }
}
.promo-island__international h3 {
    font-weight: 400;
}
.promo-island__international h3 span {
    color: #cacaca;
    font-weight: 400;
}
.promo-island__international h4 {
    display: flex;
    align-items: center;
    padding-bottom: 2rem;
    white-space: nowrap;
}
.promo-island__international h4 i, .promo-island__international h4 img {
    font-size: 2rem;
    font-weight: 400;
    margin-right: 1rem;
    line-height: 2rem;
    margin-top: -2px;
}
.promo-island__international--brands {
    display: flex;
    column-gap: 1rem;
    row-gap: 1rem;
    width: 100%;
    margin-bottom: 2rem;
}
.promo-island__international--brands li {
    flex: 1;
    height: 70px;
    min-width: 80px;
    color: white;
}
.promo-island__international--brands li a {
    border-radius: 0.8rem;
    background-color: #3a3a3a;
    transition: all 0.2s linear;
    padding: 0 2rem;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
}
.promo-island__international--brands li a:hover {
    background-color: #727272;
}
.promo-island__international--brands li a:active {
    background-color: #000;
}
.promo-island__international--brands li a:focus {
    background-color: #000;
    border-color: white;
}
.promo-island__international__international .promo-island__international--brands li a {
    min-width: 260px;
}
.promo-island__international--brands.has-3 li {
    max-width: calc((100% - 20px) / 3);
}
.promo-island__international--links {
    background-color: #5b5b5b;
    border-radius: 0.8rem;
    padding: 2rem 2rem 1.2rem;
    width: 83%;
}
.promo-island__international--links li {
    padding-bottom: 2rem;
    width: 100%;
}
.promo-island__international--links li a {
    font-size: 1.4rem;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.2s linear;
}
.promo-island__international--links li a:after {
    content: "\e01c";
    font-family: "PxIcon";
    background-color: #828282;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: inherit;
    width: 2.8rem;
    height: 2.8rem;
    font-size: 1.6rem;
    transition: all 0.2s linear;
}
.promo-island__international--links li a:hover {
    color: #9c9c9e;
}
.promo-island__international--links li a:hover:after {
    background-color: transparent;
}
.promo-island__international--read-more-link.final-link {
    text-align: center !important;
}
@media (max-width: 1023.5px) {
    .promo-island__international--read-more-link.final-link {
        padding-bottom: 5rem;
    }
}
.promo-island__international--read-more-link a {
    color: white !important;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.6rem;
}
@media (max-width: 1023.5px) {
    .promo-island__international--read-more-link a {
        font-size: 1.2rem;
    }
}
@media (max-width: 639.5px) {
    .promo-island__international--read-more-link a {
        font-size: 1.2rem;
    }
}
.promo-island__international--read-more-link a:after {
    color: white !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 2px 2px 0 2px !important;
    background-color: #454545 !important;
}
.promo-island__international--read-more-link a:hover {
    border-color: white !important;
}
.promo-island__international--read-more-link a:hover:after {
    background-color: transparent;
}
